Amazon Linux 2022:(ALAS2022-2022-172)

high Nessus 插件 ID 167013

简介

远程 Amazon Linux 2022 主机缺少安全更新。

描述

因此,该应用程序受到 ALAS2022-2022-172 公告中提及的漏洞的影响。

- ALPACA 是一种应用程序层协议内容混淆攻击,它利用实现不同协议但使用兼容证书(例如多域或通配符证书)的 TLS 服务器。在 TCP/IP 层具有访问受害者流量权限的 MiTM 攻击者可将流量从一个子域重定向到另一个子域,从而导致有效的 TLS 会话。这会中断 TLS 的认证,并且可能发生跨协议攻击,其中一个协议服务的行为可能会危害应用程序层的另一个。 (CVE-2021-3618)

请注意,Nessus 尚未测试此问题,而是只依据应用程序自我报告的版本号进行判断。

解决方案

运行“dnf update vsftpd --releasever=2022.0.20221102”以更新系统。

另见

https://alas.aws.amazon.com/cve/html/CVE-2021-3618.html

https://alas.aws.amazon.com/AL2022/ALAS-2022-172.html

插件详情

严重性: High

ID: 167013

文件名: al2022_ALAS2022-2022-172.nasl

版本: 1.2

类型: local

代理: unix

发布时间: 2022/11/5

最近更新时间: 2022/11/5

支持的传感器: Frictionless Assessment AWS, Frictionless Assessment Agent, Nessus Agent, Agentless Assessment

风险信息

VPR

风险因素: Medium

分数: 6

CVSS v2

风险因素: Medium

基本分数: 5.8

时间分数: 4.3

矢量: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:N

时间矢量: CVSS2#E:U/RL:OF/RC:C

CVSS 分数来源: CVE-2021-3618

CVSS v3

风险因素: High

基本分数: 7.4

时间分数: 6.4

矢量: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:N

时间矢量: CVSS:3.0/E:U/RL:O/RC:C

漏洞信息

CPE: cpe:2.3:o:amazon:linux:2022:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:vsftpd:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:vsftpd-debuginfo:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:vsftpd-debugsource:*:*:*:*:*:*:*

必需的 KB 项: Host/local_checks_enabled, Host/AmazonLinux/release, Host/AmazonLinux/rpm-list

易利用性: No known exploits are available

补丁发布日期: 2022/11/1

漏洞发布日期: 2021/10/25

参考资料信息

CVE: CVE-2021-3618